SpaCy not working
BrianZheng1 (2)

This is the link to my project page (https://repl.it/@BrianZheng1/DEEP). I problem I am currently facing is that repl.it doesn't seem to be working with installing SpaCy. I have tried other repls made by other people also, but all of them showed me an error message (repl.it: package installation failure). Can someone help me on this? I am using python repl, thank you.

You are viewing a single comment. View All